body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    font-size: 1em;
    line-height: 1.8;
    color: #333;
    font-family: YakuHanJP, 游ゴシック体, “Helvetica Neue”, Arial, Verdana, YuGothic, “Hiragino Kaku Gothic ProN”, Meiryo, sans-serif;
}

h1 {
    margin: 0;
    padding: 0;
}

ul {
    margin: 0 auto;
    list-style-type:none;
    padding:0;
}

li {
    margin: 0;
}

.clear {
    clear: both;
}

header {
    margin: 80px auto 60px;
    text-align: center;
}

header img {
    width: 560px;
}

section.pixiv-market {
    width: 700px;
    margin: 0 auto 60px;
}

section.pixiv-market header {
    margin: 0 auto 70px;
}

section.pixiv-market header div.subtitle {
    padding-bottom: 10px;
    letter-spacing: 0.8em;
    font-weight: bold;
    font-size: 0.8em;
    color: #00b6c4;
}

section.pixiv-market header h1 {
    padding: 0 2px 10px;
    font-weight: bold;
    font-size: 2em;
    border-bottom: solid 3px #00b6c4;
    display: inline;
}

section.pixiv-market ul.input-list {
    width: 576px;
}

section.pixiv-market ul.input-list li {
    min-height: 40px;
    padding-bottom: 24px;
}

section.pixiv-market ul.input-list li label.input {
    font-weight: bold;
    display: block;
    padding-bottom: 3px;
}

section.pixiv-market ul.input-list li label.input span.option-badge {
    background-color: #888;
    color: #f8f8f8;
    font-weight: normal;
    font-size: 0.8em;
    padding: 1px 4px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

section.pixiv-market ul.input-list li input[type=text],
section.pixiv-market ul.input-list li input[type=email],
section.pixiv-market ul.input-list li textarea,
section.pixiv-market ul.input-list li section.circle-cut-template {
    background-color: #f4f6f8;
}

section.pixiv-market ul.input-list li input[type=text],
section.pixiv-market ul.input-list li input[type=email],
section.pixiv-market ul.input-list li textarea {
    border: none;
    -webkit-appearance: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 10px 8px;
    font-size: 14px;
    width: 560px;
    margin: 0 auto;
    display: block;
}

section.pixiv-market ul.input-list li input[type=text].error,
section.pixiv-market ul.input-list li input[type=email].error,
section.pixiv-market ul.input-list li textarea.error {
    background-color: #fff0f0;
}

section.pixiv-market ul.input-list li input[type=text]:focus,
section.pixiv-market ul.input-list li input[type=email]:focus,
section.pixiv-market ul.input-list li textarea:focus,
section.pixiv-market .button {
    outline: none;
}

section.pixiv-market ul.input-list li input[type=text]:focus:placeholder-shown,
section.pixiv-market ul.input-list li input[type=email]:focus:placeholder-shown,
section.pixiv-market ul.input-list li textarea:focus:placeholder-shown {
    color: transparent;
}
section.pixiv-market ul.input-list li input[type=text]:focus::-webkit-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]:focus::-webkit-input-placeholder,
section.pixiv-market ul.input-list li textarea:focus::-webkit-input-placeholder {
    color: transparent;
}
section.pixiv-market ul.input-list li input[type=text]:focus::-moz-placeholder,
section.pixiv-market ul.input-list li input[type=email]:focus::-moz-placeholder,
section.pixiv-market ul.input-list li textarea:focus::-moz-placeholder {
    color: transparent;
}
section.pixiv-market ul.input-list li input[type=text]:focus:-ms-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]:focus:-ms-input-placeholder,
section.pixiv-market ul.input-list li textarea:focus:-ms-input-placeholder {
    color: transparent;
}
section.pixiv-market ul.input-list li input[type=text]:focus::-ms-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]:focus::-ms-input-placeholder,
section.pixiv-market ul.input-list li textarea:focus::-ms-input-placeholder {
    color: transparent;
}

section.pixiv-market ul.input-list li input[type=text]:placeholder-shown,
section.pixiv-market ul.input-list li input[type=email]:placeholder-shown,
section.pixiv-market ul.input-list li textarea:placeholder-shown {
    color: #ccc;
}
section.pixiv-market ul.input-list li input[type=text]::-webkit-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]::-webkit-input-placeholder,
section.pixiv-market ul.input-list li textarea::-webkit-input-placeholder {
    color: #ccc;
}
section.pixiv-market ul.input-list li input[type=text]::-moz-placeholder,
section.pixiv-market ul.input-list li input[type=email]::-moz-placeholder,
section.pixiv-market ul.input-list li textarea::-moz-placeholder {
    color: #ccc;
}
section.pixiv-market ul.input-list li input[type=text]:-ms-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]:-ms-input-placeholder,
section.pixiv-market ul.input-list li textarea:-ms-input-placeholder {
    color: #ccc;
}
section.pixiv-market ul.input-list li input[type=text]::-ms-input-placeholder,
section.pixiv-market ul.input-list li input[type=email]::-ms-input-placeholder,
section.pixiv-market ul.input-list li textarea::-ms-input-placeholder {
    color: #ccc;
}

section.pixiv-market ul.input-list li input[type=radio],
section.pixiv-market ul.input-list li input[type=file] {
    display: none;
}

section.pixiv-market ul.input-list li .radio-button-area {
    margin: 5px 0 15px;
}

section.pixiv-market ul.input-list li .radio-button-area label {
    position: relative;
    display: -webkit-inline-flex;
    display: inline-flex;
    line-height: 1;
    outline: 0;
}

section.pixiv-market ul.input-list li .radio-button-area label span {
   padding-left: 32px;
}

section.pixiv-market ul.input-list li .radio-button-area label svg {
    position: absolute;
    top: -30%;
    -webkit-flex: none;
    flex: none;
    fill: none;
}

section.pixiv-market ul.input-list li .radio-button-area label:hover > svg > circle {
    fill: #fff;
}

section.pixiv-market ul.input-list li .radio-button-area label:hover > svg > polyline {
    stroke: #009cff;
}

section.pixiv-market ul.input-list li .radio-button-area label svg circle {
    fill: #e6e6e6;
}

section.pixiv-market ul.input-list li .radio-button-area label svg polyline {
    stroke: #fff;
    stroke-linecap: round;
}

section.pixiv-market ul.input-list li .radio-button-area label span {
    padding-left: 25px;
}

section.pixiv-market ul.input-list li .radio-button-area label input[type=radio]:checked + svg > circle {
    fill: #009cff;
}

section.pixiv-market ul.input-list li .radio-button-area label input[type=radio]:checked + svg > polyline {
    stroke: #fff;
}

section.pixiv-market ul.input-list li .radio-button-area label:hover > input[type=radio]:checked + svg > circle {
    opacity: 0.8;
}

section.pixiv-market ul.input-list li textarea {
    resize: none;
    height: 180px;
}

section.pixiv-market .button {
    border-style: none;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

section.pixiv-market .button:hover {
    opacity: 0.8;
}

section.pixiv-market ul.input-list li label.circle-cut {
    background-color: #ddd;
    padding: 7px 30px;
    font-weight: bold;
    color: #888;
    display: inline-block;
}

section.pixiv-market ul.input-list li span.file-name {
    padding-left: 10px;
}

section.pixiv-market ul.input-list li img.upload-circle-cut {
    width: 240px;
}

section.pixiv-market ul.input-list li section.circle-cut-template {
    margin-bottom: 20px;
    padding: 10px;
}

section.pixiv-market ul.input-list li section.circle-cut-template h1 {
    margin: 0 0 10px;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.image-area,
section.pixiv-market ul.input-list li section.circle-cut-template div.text-area {
    float: left;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.text-area h1 {
    font-size: 12px;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.image-area img {
    width: 190px;
    margin-right: 15px;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.text-area ul {
    margin-bottom: 10px;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.text-area ul li {
    min-height: 0;
    padding-bottom: 3px;
}

section.pixiv-market ul.input-list li section.circle-cut-template div.text-area a {
    font-size: 16px;
    font-weight: bold;
    color: #2bbbd6;
}

section.pixiv-market ul.input-list li div.checkbox-area {
    background-color: #f8f8f8;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 15px 10px;
    color: #888;
}

section.pixiv-market ul.input-list li p.error {
    margin: 5px 0 0 0;
    font-weight: bold;
    color: #fe20af;
}

section.pixiv-market hr {
    margin: 25px 0;
    border-top: 1px solid #efefef;
    border-left-color: transparent;
}

section.pixiv-market div.submit-area {
    text-align: center;
}

section.pixiv-market div.submit-area .button {
    margin-top: 15px;
    padding: 8px 50px;
    background-color: #fe3078;
    color: #eee;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
}

section.pixiv-market ul.input-list li p {
   margin: 0 0 8px;
}

section.pixiv-market ul.input-list li .radio-button-area {
   margin: 8px 0 0;
}

section.pixiv-market header h1 {
   padding: 0 2px 10px;
   font-weight: bold;
   font-size: 2em;
   border-bottom: solid 4px #00b6c4;
   display: inline;
}

section.pixiv-market header div.subtitle {
   padding-bottom: 4px;
   letter-spacing: 0.8em;
   font-weight: bold;
   font-size: 0.8em;
   color: #00b6c4;
}

footer {
    padding-bottom: 100px;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}

section.pixiv-market.confirm h1 {
    text-align: center;
    font-size: 24px;
    padding-bottom: 40px;
}

section.pixiv-market.confirm div.submit-area .button {
    padding: 8px 40px;
}

section.pixiv-market.confirm div.submit-area .button.modify {
    margin-right: 15px;
    background-color: #b8b8b8;
    color: #f8f8f8;
}

article.success-entry {
    margin-bottom: 120px;
    text-align: center;
}

article.success-entry p {
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 2em;
    color: #555;
}

article.success-entry p span.entry-period {
    color: #fe20af;
}

article.success-entry div.button-area a {
    text-decoration: none;
    display: inline-block;
    background-color: #2fccda;
    color: #f0f0f0;
    font-size: 18px;
    padding: 10px 60px;
}

article.success-entry div.button-area a:hover {
    opacity: 0.8;
}

footer.success-entry {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #2fccda;
    color: #f0f0f0;
    padding-top: 30px;
}

section.pixiv-market ul.input-list li .radio-button-area label span {
   padding-left: 32px;
}
